table.details{
  border-top:1px solid #e2e2e2;
  border-bottom:1px solid #e2e2e2;
}
table.details th{
  color:#9a9a9a;
  text-align:right;
}
table.details td{
  color:#369;
/* font-weight:bold; */
}
table.large.details table{
  width:100%;
}
div.downloads{
  background:url(../images/dl.gif) no-repeat top left;
  border-top:1px solid white;
  border-bottom:1px solid white;
  min-height:94px;
  padding-left:120px;
  color:#999;
}
div.downloadsborder{
  background-color:#f9f9f9;
  border-top:1px solid #e2e2e2;
  border-bottom:1px solid #e2e2e2;
}
div.downloads ul{
  width:100%;
}
div.downloads li{
  float:left;
  width:33.33%;
}
div.downloads a{
  color:#999;
  font-weight:bold;
}

/* dialog box */
div.dialog{
  background:url(../images/dialog-box.gif) no-repeat;
  width:390px;
  height:200px;
  margin:50px auto;
  padding:0;
  position:relative;
  color:#666;
}
div.dialog .icon{
  position:absolute;
  top:40px;
  left:27px;
}
div.dialog .title{
  position:absolute;
  font-size:19px;
  top:10px;
  left:155px;
  color:#666;
}
div.dialog .status,
div.dialog .username,
div.dialog .password{
  font-family:"trebuchet ms",sans-serif;
  font-size:12px;
  position:absolute;
  color:#666;
  background:url(../images/status-bar.gif) no-repeat;
  width:194px;
  height:25px;
  line-height:25px;
  padding:4px;
  overflow:hidden;
}
div.dialog .status, div.dialog .username{
  top:50px;
  left:155px;
}
div.dialog .password{
  top:80px;
  left:155px;
}
div.dialog .status.password{/* file upload status*/
  height:17px;
}
div.dialog .status.no_bg{
  background:none;
  overflow:visible;
}
div.dialog .btnshadow, div.dialog .btnicon{
  width:98px;
  height:26px;
  border:none;
  color:#04335f;
  font-weight:bold;
  position:relative;
  font-family:"trebuchet ms", sans-serif;
  font-size:12px;
}
div.dialog a.btnicon{
  display:block;
  text-decoration:none;
  padding-top:4px;
  text-align:left;
}
div.dialog .btnicon img,
div.dialog .retrieve img{
  position:absolute;
  top:1px;
  left:5px;
}
div.dialog a.btnicon img{
  top:5px;
  left:8px;
}
div.dialog .btnshadow{
  background:url(../images/btn-shadow.gif) no-repeat;
  position:absolute;
  top:120px;
  left:141px;
}
div.dialog .btnshadow.retrieve{
  top:120px;
  left:155px;
  color:#666;
}
div.dialog .btnicon{
  background:url(../images/btn-shadow-icon.gif) no-repeat;
  position:absolute;
  text-align:right;
  top:120px;
  left:261px;
}
div.dialog .btnicon div,
div.dialog .retrieve div{
  text-align:center;
  padding:0 0 2px 25px;
}
div.dialog .btnicon span,
div.dialog .retrieve span{
  padding-left:42px;
}
*+html div.dialog .btnicon img{ /* IE 7 */
  top:5px;
  margin-left:3px;
}
* html div.dialog .btnicon img{ /* IE 5.5 & IE 6 */
  top:5px;
  margin-left:3px;
}
* html div.dialog .btnicon div,
* html div.dialog .retrieve div,
* html div.dialog .btnicon span,
* html div.dialog .retrieve span{ /* IE 5.5 & IE 6 */
  position:relative;
  padding-top:5px;
}
div.dialog .progress{
  background:url(../images/progress-bar.gif) no-repeat;
  position:absolute;
  top:85px;
  left:155px;
  width:204px;
  height:15px;
  padding:4px 3px 3px 4px;
}
div.dialog .bar{
  background:url(../images/progress-back.gif) repeat-x;
  width:65%;
  height:8px;
}
div.dialog .error{
  position:absolute;
  top:85px;
  left:159px;
  font-weight:bold;
  padding-right:30px;
  color:red;
}
div.dialog #loading{
  position:absolute;
  top:81px;
  left:234px;
}
div.dialog input{
  width:100%;
  border:none;
}
/* EFAMA */
.efama_banner{
  background:#fff;
  height:196px;
  margin-bottom:10px;
  border:1px solid #999;
  line-height:18px;
  text-align:center;
  color:#666;
  padding-top:5px;
}
.efama_banner p{
  margin:20px 5px;
}
.efama_banner img{
  vertical-align:middle;
}
.export_one input{
  position:absolute;
  top:-32px;
  padding-right:6px;
  border:0;
  font-size:11px;
}
.export_one input.csv{
  right:184px;
}
.export_one input.xls{
  right:87px;
}
.export_one input.xml{
  right:-10px;
}